/* CSS Document */


@media only screen and (max-width: 1366px) {
/*
.favourites_pnl-lft{ width:20%;}
.favourites_pnl-rht ul{ margin:0; width:auto;}
*/
.top-lft{ /* width:43%; */  width: 100%; margin-top: 12px;}
.top-rht{ width:42%;}

.close{ margin-top:18px;}
.close a{ font-size:10px;}

.hideBox{ width:24%;}
.flex-control-nav{ bottom:4px;}
.flex-caption{padding: 12% 2%;}
.stock-pnl h2{padding: 15px 0 21px 42px;}
.verticle-sec_top h3{ font-size:14px; padding-bottom:0;}
.verticle-sec_mdl h3{ font-size:14px; padding-bottom:0;}
.verticle-sec_btm h3{ font-size:14px; padding-bottom:0;}
.view-controls-grid{ width:auto;}
.view-controls-list{ width:auto;}
.category-lft{ width:76%;  min-height: 651px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.category-rht{ width:24%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#container .grid li{ margin:1% 1.6% 0 0;}
#container .list li .list-left{ width:82%;}
.list-sec li{ font-size:13px !important;}
#container .list li .list-right{ margin-top:1%;}
.logo{ margin-top:15px;}


.rht-text { float: left; width: 100%; }
}

@media only screen and (max-width: 1280px) {
/*
.favourites_pnl-lft{ width:auto;}
.favourites_pnl-rht ul{ margin:0; width:auto;}
*/
.top-lft{  /*width:47%; min-width: 47%; */ width: 100%; margin-top: 12px;}
.top-rht{ width:48%; }
.close{ margin-top:18px;}
.close a{ font-size:10px;}
.hideBox{ width:24%;}
.flex-control-nav{ bottom:4px;}
.flex-caption{padding: 12% 2%;}
.stock-pnl h2{padding: 15px 0 21px 42px;}
.verticle-sec_top h3{ font-size:14px; padding-bottom:0;}
.verticle-sec_mdl h3{ font-size:14px; padding-bottom:0;}
.verticle-sec_btm h3{ font-size:14px; padding-bottom:0;}

.view-controls-grid{ width:auto;}
.view-controls-list{ width:auto;}
}

@media only screen and (max-width: 990px) {
	#menu { display: none; }
	.js .slicknav_menu { display: block; }
	
	#top { padding: 0px; }
	.top { margin-top: -43px; }
}

@media only screen (min-width: 768px) and (max-width: 992px) { 
	.langauge-pnl { margin-top: -40px !important; }
	
}

@media only screen and (max-width: 1024px) {
	
.ftr-topBox3 h2 { display: block; text-align: left;}
.digital_clock { text-align: left; font-weight: bold; padding-bottom: 20px; } 
	
.top-lft ul li{ margin-right:22px;}
.top-lft ul li a{ font-size:14px;}
.top-rht { width: 50%; }
.searchBox{ font-size:15px;}
.search-pnl input[type="submit"]{ font-size:14px;}
.search-pnl { float: left; margin: 0 0 0 23px;  width: 11%; }

.favBox .small-close { display: block; }


.logo{ margin-top:18px;}

.menu-pnl ul li .car1{ background-size:70%; }
.menu-pnl ul li .car2{ background-size:70%;}
.menu-pnl ul li .car3{ background-size:70%;}
.menu-pnl ul li .car4{ background-size:70%;}
.menu-pnl ul li .car5{ background-size:70%;}
.menu-pnl ul li .car6{ background-size:70%;}
.menu-pnl ul li .car7{ background-size:70%;}
.menu-pnl ul li .car8{ background-size:46%;}

.menu-pnl ul li a:hover .car1{ background-size:70%;}
.menu-pnl ul li a:hover  .car2{ background-size:70%;}
.menu-pnl ul li a:hover  .car3{ background-size:70%;}
.menu-pnl ul li a:hover  .car4{ background-size:70%;}
.menu-pnl ul li a:hover  .car5{ background-size:70%;}
.menu-pnl ul li a:hover  .car6{ background-size:70%;}
.menu-pnl ul li a:hover  .car7{ background-size:70%;}
.menu-pnl ul li a:hover  .car8{ background-size:46%;}
.menu-pnl ul li a h2{ padding-top:5px; font-size:14px;}
.menu-pnl ul li a p{ padding-top:5px;}
/*
.favourites_pnl-lft {
    width: 23%;
}
*/
.ftr-topBox{ width:24%;}
.ftr-topBox2 ul{ width:100%;}
.ftr-topBox3{ width:15%;}
.three-pnlBox{ width:100%;}

.flex-caption{ background-size:100%;}
.flexslider .slides img{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.flex-control-nav {
    bottom: 18px;
}
.blue{ margin-top:15px;}
.black{ margin-top:15px;}
.green{ margin-top:15px;}
.favourites_pnl-rht{ margin-top:0;}

/*.close{ width:30.5%;}*/ 

.compare-lft-top-rht{ /* width:22%; */ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.compare-lft-top-lft{ width:77%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.compare-lft-scoler{ height:477px;}
#container .grid li{ width:21.6%;}
.short_pnlBox li a{ font-size:9.5px;}
.selectBox-dropdown{ font-size:15px !important;}

}

@media only screen and (min-width: 2000px) {
	.home_wrapper_box { max-width: 80%; height: 100%;margin: 0 auto; } 
}

@media only screen and (min-width: 2050px) {
	.three-pnl { min-height: 681px; }
}


@media only screen and (min-width: 1400px) and  (max-width: 1500px) {
.logo { float: left; margin: 0 5% 0 0; width: 71%; margin-bottom: 10px;  }
.select_top { width: 26% !important; }
.searchBox { clear:both; width: 30%; }
.selectBox-dropdown { min-width: 145px !important; }
.search-pnl input[type="submit"] { width: auto !important;  margin: 0px 0px 0 10px; }
} 

@media only screen and (min-width: 767px) and  (max-width: 1400px) {
.logo_pnl_lft { padding: 15px 1% 32px 0; }
.logo { float: left; margin: 0 5% 0 0; width: 61%; margin-bottom: 10px;  }
.select_top { width: 26% !important; }
.searchBox { clear:both; width: 30%; }
.selectBox-dropdown { min-width: 145px !important; }
.search-pnl input[type="submit"] { width: auto !important;  margin: 0px 0px 0 10px; }
}

@media only screen and (min-width: 1201px) and  (max-width: 1200px) {
.logo { float: left; margin: 0 5% 0 0; width: 57%; margin-bottom: 10px;  }
}

@media only screen and (min-width: 1001px) and  (max-width: 1200px) {
.logo { float: left; margin: 0 5% 0 0; width: 57%; margin-bottom: 10px;  }
}

@media only screen and (min-width: 767px) and  (max-width: 1000px) {
.logo { float: left; margin: 0 5% 0 0; width: 71%; margin-bottom: 10px;  }
}

@media only screen and (max-width: 1200px) {
.compare-lft{ width:100%;  height: auto !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.compare-lft-scoler { height: auto !important; overflow: initial !important; } 
.vehicle_details .content { overflow-y: scroll; }
.compare-rht{ width:100%;  height: auto !important;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.digital_clock { display: block; }
.flash_clock {display: none; }
}



@media only screen and (min-width: 990px) and  (max-width: 1024px) {
.search-pnl input[type="submit"] { margin: 15px 18px 0 10px; }

} 

@media only screen and (min-width: 767px)  and (max-width: 1024px) {
	/*
.menu-pnl ul li .car_trekk, .menu-pnl ul li .car_trekk:hover 					{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_vrach, .menu-pnl ul li .car_vrach:hover 					{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_aanhangwagens, .menu-pnl ul li .car_aanhangwagens:hover 	{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_opleggers, .menu-pnl ul li .car_opleggers:hover 			{ background-size:90% !important; background-position: 50% 50% !important;}
.menu-pnl ul li .car_tank, .menu-pnl ul li .car_tank:hover 						{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_bestelwagens, .menu-pnl ul li .car_bestelwagens:hover 		{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_machinery, .menu-pnl ul li .car_machinery:hover 			{ background-size:90% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_onderdelen, .menu-pnl ul li .car_onderdelen:hover 			{ background-size:53% !important; background-position: 50% 50% !important; }
.menu-pnl ul li .car_personenwagens, .menu-pnl ul li .car_personenwagens:hover 	{ background-size:90% !important; background-position: 50% 50% !important; }
*/
} 


@media only screen and (max-width: 990px) {

.compare-lft-top-rht.header {
	/* width: 100%; */
	margin-top: 10px;
}



.top-rht { width: 51%; }
.top-lft ul li{ margin-right:12px;}

.logo{ margin-right:2%;  margin-top: 0; }
.searchBox{ width:30%; margin-top:0; font-size:15px;}
.select_top{ margin:0;}
.search-pnl { float: left; margin:0 0 0 23px; width: 11%; }
.search-pnl input[type="submit"]{ font-size:15px;}

.logo_pnl_lft { margin-top: 0; }
.logo_pnl_rht { padding: 25px 3.1% 23px 3%; }

.rht-text { float: left; /*width: 60%;*/ width: 100%; }
.rht-text h2 { font-size:12px; line-height:17px;}


.close{ width:100%;}


.menu-pnl ul li .car1{ background-size:70%;}
.menu-pnl ul li .car2{ background-size:70%;}
.menu-pnl ul li .car3{ background-size:70%;}
.menu-pnl ul li .car4{ background-size:70%;}
.menu-pnl ul li .car5{ background-size:70%;}
.menu-pnl ul li .car6{ background-size:70%;}
.menu-pnl ul li .car7{ background-size:70%;}
.menu-pnl ul li .car8{ background-size:46%;}

.menu-pnl ul li a:hover .car1{ background-size:70%;}
.menu-pnl ul li a:hover  .car2{ background-size:70%;}
.menu-pnl ul li a:hover  .car3{ background-size:70%;}
.menu-pnl ul li a:hover  .car4{ background-size:70%;}
.menu-pnl ul li a:hover  .car5{ background-size:70%;}
.menu-pnl ul li a:hover  .car6{ background-size:70%;}
.menu-pnl ul li a:hover  .car7{ background-size:70%;}
.menu-pnl ul li a:hover  .car8{ background-size:46%;}

.menu-pnl ul li a h2{ padding-top:5px;}
.menu-pnl ul li a p{ padding-top:5px;}
/*
.menu-pnl{ height:109px;}

.favourites_pnl-lft {
    width: auto;
}
*/
.favourites_pnl-rht{ margin-top:0;}
.three-pnlBox{ width:100%; 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.flex-caption{ background-size:100%;}
.flexslider .slides img{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.flex-control-nav {
    bottom: 18px;
}
.hideBox {
    width: 30%;
}
.ftr-topBox2 ul{ width:97%;}
/*.compare-lft-scoler{ height:457px;}*/
.volvo-pnl img{ width:100%; height:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.langauge-pnl { display: block; }
.res_map{ display:none;}
.print_pnl p{ font-size:19px;}

}

@media only screen and (max-width: 800px) {
	

.searchBox{ font-size:12px;}
.selectBox-dropdown{ font-size:12px;}
.logo { margin-top: 9px; }
.logo_pnl{ padding-left:18px;}
.select_top{ width:23%;}
.search-pnl input[type="submit"]{ font-size:12px;}
.rht-text{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

/*
.close {
    width: 51.5%;
}
*/
.close a { font-size: 12px; }

.logo_pnl_rht{ padding: 25px 3.1% 23px 3%; }
.logo_pnl_lft {     margin-top: 0; }

.top{ padding-left:18px;}
.top-lft ul li a{ font-size:13px;}
/* .favourites_pnl-lft { width: 30%; } */
.favourites_pnl{ padding-left:18px;}
.three-pnl{ padding:40px 18px;}
.ftr-top{ padding:28px 18px;}
.ftr-topBox ul li{ width:100%;}
.ftr-topBox ul li a{ font-size:16px;}
.ftr-topBox2 ul li span {
    display: block;
    float: right;
    font-family: 'OpenSansRegular';
    width: 100%;
}
.ftr-topBox3 h2{ font-size:14px;}
.ftr-topBox h2{ font-size:14px;}
.ftr-topBox2 h2{ font-size:14px;}
.ftr-topBox{ min-height:357px; }

/* .compare-lft-scoler{ height:360px;} */
.hideBox {
    width: 50%;
}
.short_pnlBox li{ width:100%;}
.short_pnlBox li a {
    font-size: 13.5px;
}
.short_pnl .selectbox .selectBox-dropdown{ width:92% !important;}

#container .grid li {
    width: 28.6%; margin-bottom:2%;
}

.filter_pnl h2 {
    border-bottom: 1px solid #E6E6E6;
    color: #000000;
    font-family: 'OpenSansExtrabold';
    font-size: 23px;
    font-weight: normal;
    padding-bottom: 11px;
    text-transform: uppercase;
}
.res_map{ display:none;}
.langauge-pnl{ display:block;}
.top{ margin-top:-55px; padding-top:0; padding-bottom:0;}
.langauge-pnl{ margin-top:13px;}
.top-rht {
    width: 40%;
}

.selectBox-dropdown{ font-size:12px !important;}
.print_pnl p{ font-size:17px;}
}


@media only screen and (max-width: 767px) {
.top { padding: 0px !important; }
.top-rht { width: 100%; }

#polyglotLanguageSwitcher, #polyglotLanguageSwitcher * { right: 0 !important; }

.logo_pnl_lft{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.logo_pnl_rht{ width:100%;}

.menu-pnl { width:100%; height:auto;}
.menu-pnl li { width:100% !important; border-bottom:1px solid #072877 !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.menu-pnl li a { border:none !important;}

.menu-pnl ul li a h2 { font-size:22px; margin: -54px 0 0 0; padding: 0; }
.menu-pnl ul li a p { font-size:22px; margin: 0; padding: 0; }

.menu-pnl ul li .car1 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car1{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car2 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car2{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car3 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car3{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car4 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car4{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car5 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car5{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car6 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car6{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car7 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car7{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

.menu-pnl ul li .car8 { background-size: auto auto; background-position:0 0; }
.menu-pnl ul li a:hover .car8{width:100% !important; border:none !important; background-size: auto auto; background-position:0 0; }

/* .favourites_pnl-lft { width: auto; }*/ 

.logo{ width:100%; margin-bottom:10px;}
.logo a{ display:block; text-align:center;}
.logo img{ width:auto;}

.searchBox{ width:100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;display: none;}
.search-pnl input[type="submit"] { display: none; }
.select_top { width: 100%; margin-top:20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.logo_pnl{ padding:0 1%;}
.search-pnl{ width:100%; margin:15px 0 0 0;}
.search-pnl input[type="submit"]{ width:100%; }

.hideBox {  width: 50%; }

.interested_pnl{ display:none;}
.compare-lft{ width:100%;  height: auto !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.compare-lft-scoler { height: auto; } 
.compare-rht{ width:100%;  height: auto !important;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.contact-lft{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.contact-rht{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.category-lft {
    min-height: 651px;
    width: 100%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.category-rht {
    width: 100%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.top{  margin-top:-55px;  padding-top:0; padding-bottom:0;}
.rht-text h2{ font-size:18px; line-height:25px; text-align:center;}


/*close { width:100%; }*/ 

.open a, .close a { display: inline-block; font-size: 12px; display:block; width:60%; margin:0 auto; }


.favourites_pnl-rht ul{ display:none;}
.favourites_pnl-rht{ margin-top:0px;}
.filter_pnl{ padding-right:4%;}
.langauge-pnl{ margin-top:13px;}
.print_pnl p{ font-size:15px;}
}

@media only screen and (max-width: 767px) {
.favourites_pnl-lft a { font-size: 16px !important; }
.close, .open { width: 100%; margin:15px 0 0 0; }
.open a, .close a { width: 40%; margin: 0 auto; } 


.menu-pnl ul li .car_trekk, .menu-pnl ul li .car_trekk:hover 					{ background: none !important; }
.menu-pnl ul li .car_vrach, .menu-pnl ul li .car_vrach:hover 					{ background: none !important; }
.menu-pnl ul li .car_aanhangwagens, .menu-pnl ul li .car_aanhangwagens:hover 	{ background: none !important; }
.menu-pnl ul li .car_opleggers, .menu-pnl ul li .car_opleggers:hover 			{ background: none !important; }
.menu-pnl ul li .car_tank, .menu-pnl ul li .car_tank:hover 						{ background: none !important; }
.menu-pnl ul li .car_bestelwagens, .menu-pnl ul li .car_bestelwagens:hover 		{ background: none !important; }
.menu-pnl ul li .car_machinery, .menu-pnl ul li .car_machinery:hover 			{ background: none !important; }
.menu-pnl ul li .car_onderdelen, .menu-pnl ul li .car_onderdelen:hover 			{ background: none !important; }
.menu-pnl ul li .car_personenwagens, .menu-pnl ul li .car_personenwagens:hover 	{ background: none !important; }

.compare-lft {} 
.compare-rht {} 
}


@media only screen and (max-width:480px) {

#container .list li img { margin-top: 5px; margin-left: 5px; width: 34% !important; }
/*.close, .open { width:26.5%; }*/
.close, .open { width: 100%; margin:15px 0 0 0; text-align: center; }


.three-pnlBox .flex-control-nav { display: none; }
.favourites_pnl-lft{ width:auto; 
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.hideBox {
    width: 100%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.logo img {
    width: 88%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.select_top{  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.ftr-topBox{ width:100%; border:none; min-height:inherit; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.ftr-topBox2{ width:100%; border:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-top: 20px; max-width: 283px;}
.ftr-topBox2 ul li { padding: 0px; }
.ftr-topBox3{ width:100%; border:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.ftr-topBox3 h2{ text-align:center;}
.ftr-topBox2 ul li span{ width:auto;}

.ftr-topBox2 ul {
    width: 80%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.btmtext{ padding:5px 0;}
.btmtext h3{ font-size:12px; line-height:15px;}
.btmtext h3 span{ font-size:12px;}
.menu-pnl ul li a h2{ font-size:15px;}
.menu-pnl ul li a p{ font-size:15px;}
.favourites_pnl-rht {
    margin-top: 0;
}
#container .list li .list-left{ padding-top:0;}
.compare_table-topBox h2{ font-size:14px;}
.stock-pnl ul li{ width:49.9%;}
.verticle-sec_top{ padding:5%;}
.verticle-sec_top h3 {
    font-size: 20px;
    padding-bottom: 8px;
}
.verticle-sec_top p{ font-size:15px; line-height:20px;}
.verticle-sec_mdl{ padding:5%;}
.verticle-sec_mdl h3 {
    font-size: 20px;
    padding-bottom: 8px;
}
.verticle-sec_mdl p{ font-size:15px; line-height:20px;}

.verticle-sec_btm{ padding:5%;}
.verticle-sec_btm h3 {
    font-size: 20px;
    padding-bottom: 8px;
}
.verticle-sec_btm p{ font-size:15px; line-height:20px;}
#container .grid li{ width:100%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.favourites_pnl-rht {
/*    margin-top: 7%; */
	margin-left:0px;
	width:100%;
}


#container .grid li{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  margin-bottom:3%; }
#container .grid .btm-text h2{ font-size:15px;}
}


@media only screen and (max-width:360px) {
.menu-pnl ul li a h2{ text-align:right; padding-right:2%;}
.menu-pnl ul li a p{ text-align:right; padding-right:2%;}

#container .list li img{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#container .list li .list-left{ width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#container .list li .list-right{ width:14%;}

.compare_table-topBox{ width:100%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.compare_table-btmBox{ width:100%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.stock-pnl ul li{ width:100%; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#container .list li .list-left ul{ margin-top:5%; }
}

@media only screen and (max-width: 1024px) { 
/*.three-pnl { padding: 0px !important; }*/
.flex-caption { padding: 6% 2% !important; }
.three-pnl { padding: 20px 25px 20px 25px; }
.three-pnlBox:nth-child(1) { width: 100%; }
.three-pnlBox:nth-child(2) { margin-top: 20px !important; width: 49%; }
.three-pnlBox:nth-child(3) { margin-top: 20px !important; width: 49%; }
}

@media only screen and (max-width: 1024px) { 
.three-pnl { padding: 0px !important; }
.three-pnlBox { margin-top: 20px !important; width: 100% !important; }
}

@media only screen and (min-width: 1024px) and (max-width: 1551px) {
	.btmtext { padding: 3px 0; }
	.btmtext h3 { min-height: 24px; }
	.btmtext h3 span { display: none; }
}

@media only screen and (min-width: 1709px) {
.box_home .flexslider { height: 466px !important; max-height: 466px !important;background: url(../images/transparent-bg2.png) repeat 0 0; }
.flex-caption { top: 324px !important; }

.flexslider .slides img { /*max-width: 100%;*/ width: auto !important; min-height: 466px !important;  display: block;}

.stock-pnl ul li img { width: 100%; height: 150px !important; }
}



@media only screen and (max-width: 1709px) {
	.stock-pnl ul li img { height: auto !important; }
	}

@media only screen and (max-width: 1730px) {  
	.menu-pnl ul li a h2{ font-size: 17px; } 
	}
@media only screen and (max-width: 1510px) {  
	.menu-pnl ul li a h2{ font-size: 16px; } 
	}
@media only screen and (max-width: 1360px) {  
	.menu-pnl ul li a h2{ font-size: 15px; } 
	}
@media only screen and (max-width: 1310px) {  
	.menu-pnl ul li a h2{ font-size: 14px; } 
	}
@media only screen and (max-width: 1250px) {
	.menu-pnl ul li a h2{ font-size: 13px;}
	}	
@media only screen and (max-width: 1040px) {
	.menu-pnl ul li a h2{ font-size: 11px;}
	}
@media only screen and (max-width: 940px) { 
	.menu-pnl ul li a h2 { font-size: 9px; }
	}
@media only screen and (max-width: 840px) { 
	.menu-pnl ul li a h2 { font-size: 8px; }
}

@media only screen and (max-width: 767px) { 
	.menu-pnl ul li a h2 { font-size: 22px; }
	.header_cats  { padding: 5px; }
	.category-rht { display: none; }

	
	#container .grid li { border-radius: 0px; }
	
	.logo_pnl_rht { display: none; }
	.above_footer, .above_footer .logo_pnl_rht { display: block; } 
	#container .list li img { width: 30% !important; }
	nav.menu-pnl { display: none; }
}	

@media only screen and (max-width: 480px) {
	/* #container { padding: 0px; max-width: 283px; margin-top: 20px;  } */
	#container .list li img { width: 34% !important; } 
	.ftr-topBox3 h2 { display: block; text-align: left;}
	.digital_clock { text-align: left; font-weight: bold; padding-bottom: 20px; } 
	footer .top_toggle { bottom: 80px; }
	
	/*
	.dropdown { width: auto; max-width: 100px; }
	
	#polyglotLanguageSwitcher { }
	*/
}


@media only screen and (min-width: 481px) and (max-width: 1200px) { 
#container .grid li { width: 45.5%; margin: 0% 1% 1% 0 !important; }
#container .grid .btm-text h2{ font-size:11px;}

.header_cats  { padding: 5px; }
.logo_pnl_rht { display: none; }
}

@media only screen and (max-width: 1200px) { 
.header_cats select {
	
		display: block;
		width: 100%;
		height: 44px;
		padding: 8px 12px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 1.428571429;
		color: #555555;
		vertical-align: middle;
		background-color: #ffffff;
		border: 1px solid #cccccc;	
	}
	.header_cats { padding-top: 0px;  }
	.interested_pnl { display: none; }

}



@media only screen and (min-width: 1201px) and (max-width: 1510px) { 
#container .grid li { width: 30.3%; margin: 0% 1% 1% 0 !important; }
#container .grid .btm-text h2{ font-size:13px;}
}

@media only screen and (min-width: 1511px) and (max-width: 1709px) { 
#container .grid li { width: 22.3%; margin: 0% 1% 1% 0 !important; min-height: 327px; }
#container .grid .btm-text h2{ font-size:12px;}

}

@media only screen and (min-width: 1710px)  { 
#container .grid .btm-text h2{ font-size:12px;}
}

@media only screen and (min-width: 767px) and (max-width: 1249px) {
	.page_register .contact-lft { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.page_register .contact-rht { width: 100%; }
	
	.page_settings .contact-lft { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.page_settings .contact-rht { width: 100%; }
}
